
/* Class = "NSWindow"; title = "Verwijder en vervang"; ObjectID = "6"; */
"6.title" = "Verwijder en vervang";

/* Class = "NSTableColumn"; headerCell.title = "Vervang door:"; ObjectID = "7"; */
"7.headerCell.title" = "Vervang door:";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "22"; */
"22.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "OK";

/* Class = "NSTextFieldCell"; title = "#TITELTEKST#"; ObjectID = "24"; */
"24.title" = "#TITELTEKST#";
